@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
* {
  box-sizing: border-box; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-decoration: none;
  box-sizing: border-box;
  font-style: normal;
  font-weight: normal; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  color: inherit;
  cursor: pointer; }

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0; }

select::-ms-expand {
  display: none; }

@font-face {
  font-family: "bask";
  src: url("../fonts/libre-bask/LibreBaskerville-Regular.ttf"); }

@font-face {
  font-family: "baskita";
  src: url("../fonts/libre-bask/LibreBaskerville-Italic.ttf"); }

html {
  font-size: 10pt; }

body {
  font-family: "bask";
  line-height: 1.4rem;
  background-color: #eeeeee;
  counter-reset: sheets; }
  body .page {
    background-color: white;
    margin: 5rem 0 5rem 5rem;
    width: 420mm;
    height: 297mm;
    padding-top: 10mm;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
    position: relative; }
    body .page sup {
      line-height: 0;
      vertical-align: super;
      font-size: 0.7rem; }
    body .page h2 {
      font-family: "baskita";
      font-size: 2rem;
      line-height: 2.8rem; }
    body .page em {
      font-family: "baskita"; }
    body .page .head {
      display: flex;
      flex-wrap: wrap;
      position: absolute;
      bottom: 12mm;
      font-size: 8pt; }
      body .page .head h2 {
        font-size: 0.8rem;
        line-height: 1.5rem; }
      body .page .head > * {
        width: calc(348mm / 4); }
      body .page .head > *:nth-child(3) {
        margin: 0 0 0 24mm; }
    body .page .board {
      width: 100%; }
    body .page .left,
    body .page .right {
      width: 50%; }
    body .page .left {
      padding-right: 12mm; }
    body .page .right {
      padding-left: 12mm; }
    body .page .foot {
      position: absolute;
      bottom: 12mm;
      font-size: 8pt;
      display: flex; }
      body .page .foot li {
        width: calc(348mm / 4); }
  body .page.cover .num {
    float: right;
    font-size: 2rem;
    line-height: 2.8rem;
    margin: 0 0 0 -4mm; }
  body .page.cover .left p:first-of-type,
  body .page.cover .right p:first-of-type {
    margin-top: 4.5rem; }
  body .page.cover .left p,
  body .page.cover .right p {
    margin-bottom: 1.4rem;
    width: calc(100% / 4 * 3); }
  body .page.cover .left ul:not(.foot),
  body .page.cover .right ul:not(.foot) {
    margin: 0 0 1.4rem 0; }
    body .page.cover .left ul:not(.foot) li::before,
    body .page.cover .right ul:not(.foot) li::before {
      content: "↗";
      margin: 0 0.5rem 0 0;
      font-size: 0.8rem;
      line-height: 0; }
  body .page.cover[data-project="cover"] {
    padding-left: 12mm;
    padding-right: 12mm; }
    body .page.cover[data-project="cover"] ul.foot {
      display: none; }
    body .page.cover[data-project="cover"] ul:not(.foot) {
      margin: 0 0 3rem 0; }
      body .page.cover[data-project="cover"] ul:not(.foot) li::before {
        content: "";
        margin: 0; }
    body .page.cover[data-project="cover"] .left > ul {
      position: absolute;
      bottom: 0; }
      body .page.cover[data-project="cover"] .left > ul li {
        margin: 0 0 1.4rem 0; }
    body .page.cover[data-project="cover"] img {
      margin: 2rem 0 0 0; }
    body .page.cover[data-project="cover"] .num {
      display: none; }
  body .page:nth-child(odd) {
    padding-left: 36mm;
    padding-right: 12mm;
    counter-increment: sheets; }
  body .page:nth-child(odd)::before,
  body .page:nth-child(even)::before {
    position: absolute;
    display: block;
    margin: -20mm 0 0 0;
    color: #000;
    left: 5rem;
    white-space: pre; }
  body .page:nth-child(odd)::before {
    content: "Feuille " counter(sheets) "\a— RECTO"; }
  body .page:nth-child(even)::before {
    content: "Feuille " counter(sheets) "\a— VERSO"; }
  body .page:nth-child(even) {
    padding-left: 12mm;
    padding-right: 36mm; }
  body .medias.web img {
    border: solid 1cm #000; }
  body img {
    display: inline-block;
    page-break-inside: avoid;
    max-width: 100%;
    max-height: calc(297mm - 5rem);
    vertical-align: top;
    margin: 0 0 8mm 0; }

@media print {
  @page {
    size: 420mm 297mm;
    margin: 0; }
  body {
    background-color: white; }
    body .page:nth-child(odd)::before,
    body .page:nth-child(even)::before {
      display: none; }
    body .page {
      margin: 0; } }
